{
  "id": 1,
  "colosseum_id": "165",
  "colosseum_name": "Rivenbrandt Take Two Cup",
  "card_pool_name": "Take Two (Dragonblade–Rivenbrandt)",
  "deck_format": "3",
  "start_time": "2026-05-21 06:00:00",
  "end_time": "2026-05-25 19:59:59",
  "now_round": "1",
  "is_display_tips": "0",
  "tips_id": "0",
  "is_colosseum_period": true,
  "is_round_period": true,
  "is_normal_two_pick": "1",
  "is_special_mode": "10",
  "is_all_card_enabled": 0,
  "sales_period_info": {
    "sales_period_time": "2026-05-25 19:59:59"
  }
}
